Subject: [os2genau_digest] No. 240
From: "Digest" <newsatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Fri, 28 Dec 2001 01:00:00 +1100 (EDT)

Date:- 28 December 2001

1================================================

From: "Richard R. Pufky" <rpufky1atrochester.rr dot com>
Date: Wed, 26 Dec 2001 22:14:45 -0500 (EST)
Subject: [os2genau] Opening a URL in PMMail (was: Slow processes in eCS)

Hello,

On Wed, 26 Dec 2001 19:55:35 -0500 (EST), amoht wrote:
>2. I can't click on a URL in a message to take me to the site mentioned like in a browser. I guess i will just 
>have to copy and paste the URL to Netscape if i want to go to the site.

Make the setup changes that Bob T. made in his last email message.
Then, in order to get PMMail to open a URL, you want to highlight it,
and then right click on it.

So, in order to use this feature to go to this URL,
http://www.google dot com ,
highlight the URL, then right click on it. There should be a context
menu that pops up that says: Explore URL. Select that, and then click
on the URL in the menu that pops up. If your settings are correct in
the general tab (as in Bob T's email), voila, you'll have the url open
in Netscape.

Rick

2==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Thu, 27 Dec 2001 14:43:26 +1100 (EST)
Subject: Re: [os2genau] Slow processes in eCS

Alan,
One further additional note:-

As I have almost finished the re-install and retweak of eCS,
I was suprised to find that my system suddenly slowed down again.

While I have yet to run any benchmarking tools, PmMail and some CMD batch
files all slowed down very slightly.  I am running with all the latest
eCS fixes and updates, including JFS, DVD and fix#1 etc.

So I started undoing some of the most recent tweaks, I aimed to do so one by one.
The first I undid was the config.sys "rem" I put in front of:-
rem IFS=D:\OS2\JFS.IFS /AUTOCHECK:*
which is now:-
IFS=D:\OS2\JFS.IFS /AUTOCHECK:*

My system speeded up again.!

It seemed like a good idea to not load any driver that I was not using.
But with this JFS.IFS loaded, my system is slightly faster than without it.!
I have a total compatibility mode IDE/SCSI system and am NOT using or
have any volumes that are formatted JFS.  
This driver should be doing absolutely NOTHING.!

Has anyone noticed anything similar.?  Or is it just me.?

BobT.

On Wed, 26 Dec 2001 21:40:47 +1100 (EST), Robert Traynor  (BobT) wrote:

> On Wed, 26 Dec 2001 19:55:35 -0500 (EST), amoht wrote:
> 
> > As I was getting frustrated by the slow deletion processes in Netscape I decided to download and install 
> > PMmail2. This works quite well and deletes unwanted mail fast. 
> 

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

3==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Thu, 27 Dec 2001 16:10:19 +1100 (EDT)
Subject: Re: [os2genau] Slow processes in eCS

Hi Bob

>IFS=D:\OS2\JFS.IFS /AUTOCHECK:*

You need to load this driver even without JFS volumes, as it
leaves a stub in the drive tables specifying which drives are
JFS or HPFS and the OS/2 Kernal looks for this, if the driver
is not loaded, writes/reads to HD's will be a bit slower as the
system needs to figure out the drive format. This is part of
the journaling/caching changes made to WSeB with the
inclusion of JFS. The JFS driver doesnt use much in the
way of RAM when it is loaded in this manner.

ie, its both JFS, and HPFS drivers that fill the drive
table, and I suspect that this may also be the reason I've
noticed that HPFS is slightly fast (my impression, no tests
done).

Thats my understanding, and what I've been told in
the distant past. This may have changed, or be irrelevant
with Warp CP1, ACP, and eCS but it sounds like what
you are experiencing.

Cheers
Ian B Manners
http://www.os2site dot com/

4==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Thu, 27 Dec 2001 16:59:09 +1100 (EST)
Subject: Re: [os2genau] Slow processes in eCS

Thanks Ian,

I thought I was going nuts.
What you say sounds good to me.

It just goes to show, that one should not make assumptions.

I will leave the "non functional" JFS.IFS in the config.sys.

Query to Alan.  Have you checked that your JFS.IFS driver is active
in your config.sys.?

Thanks,
BobT.

On Thu, 27 Dec 2001 16:10:19 +1100 (EDT), Ian Manners wrote:

> Hi Bob
> 
> >IFS=D:\OS2\JFS.IFS /AUTOCHECK:*
> 
> You need to load this driver even without JFS volumes, as it
> leaves a stub in the drive tables specifying which drives are
> JFS or HPFS and the OS/2 Kernal looks for this, if the driver
> is not loaded, writes/reads to HD's will be a bit slower as the
> system needs to figure out the drive format. This is part of
> the journaling/caching changes made to WSeB with the
> inclusion of JFS. The JFS driver doesnt use much in the
> way of RAM when it is loaded in this manner.
> 
> ie, its both JFS, and HPFS drivers that fill the drive
> table, and I suspect that this may also be the reason I've
> noticed that HPFS is slightly fast (my impression, no tests
> done).
> 
> Thats my understanding, and what I've been told in
> the distant past. This may have changed, or be irrelevant
> with Warp CP1, ACP, and eCS but it sounds like what
> you are experiencing.
> 
> Cheers
> Ian B Manners
> http://www.os2site dot com/

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

5==============================================

From: "amoht" <amohtatozemail dot com dot au>
Date: Thu, 27 Dec 2001 20:42:32 -0500 (EST)
Subject: Re: [os2genau] Slow processes in eCS

On Thu, 27 Dec 2001 16:59:09 +1100 (EST), Robert Traynor  (BobT) wrote:

>
>I will leave the "non functional" JFS.IFS in the config.sys.
>
>
>Query to Alan.  Have you checked that your JFS.IFS driver is active
>in your config.sys.?

Yes. This is the line in my config.sys

IFS=G:\OS2\JFS.IFS /AUTOCHECK:*
IFS=G:\OS2\HPFS.IFS /CACHE:64 /CRECL:4 /AUTOCHECK:GJ

By the way, what's ETSCAPE at the start of my LIBPATH?

LIBPATH=ETSCAPE\PROGRAM;G:\IBMLAN\NETLIB;G:\MUGLIB\DLL;.;G:\LOTUSW4\COMPNENT;G:\LOT
USW4\ORGANIZE;G:\LOTUSW4\APPROACH;G:\LOTUSW4\123;G:\OS2\DLL;G:\IBMGSK40\LIB;G:\IBMGS
K\LIB;G:\MPTN\DLL;G:\TCPIP\DLL;G:\IBMCOM\DLL;G:\OS2\MDOS;G:\;G:\OS2\APPS\DLL;G:\JAVA13\JRE\
DLL;G:\JAVA11\DLL;G:\MMOS2\DLL;G:\IBMINST;G:\NORMAN\OS2;G:\NORMAN\NVC\BIN;G:\LOTUSW4\
FLG;G:\LOTUSW4\WORDPRO;G:\LOTUSW4\COMPNENT\FLTERS97;J:\BLUECAD1\DLL;G:\TASKBAR;J:\
Office51;J:\StarOffice;G:\Netscape\SIUTIL;J:\EMBLSH;G:\\DLL;G:\EMX\DLL;G:\;G:\IBMWORKS;

I discovered that the Text editor that loads everytime I boot has some connection with a program I have 
installed called RemindU which reminds me of events coming up. I recently added a couple of events and I 
notice that on opening the text editor these events are shown. Still don't know how to stop this text editor from 
loading when booting.

Alan

6==============================================

From: "amoht" <amohtatozemail dot com dot au>
Date: Thu, 27 Dec 2001 20:54:19 -0500 (EST)
Subject: Re: [os2genau] Opening a URL in PMMail (was: Slow processes in eCS)

Thanks Bob & Richard. I did everything you said and am now able to open URL's.

Regards,

Alan Duval

7==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Thu, 27 Dec 2001 21:19:40 +1100 (EST)
Subject: Re: [os2genau] Slow processes in eCS

Alan,

IT MUST BE:-

LIBPATH=G:\NETSCAPE\PROGRAM;
and in your path:-

PATH=G:\NETSCAPE\PROGRAM;

BobT.

On Thu, 27 Dec 2001 20:42:32 -0500 (EST), amoht wrote:

> On Thu, 27 Dec 2001 16:59:09 +1100 (EST), Robert Traynor  (BobT) wrote:
> 
> >
> >I will leave the "non functional" JFS.IFS in the config.sys.
> >
> >
> >Query to Alan.  Have you checked that your JFS.IFS driver is active
> >in your config.sys.?
> 
> Yes. This is the line in my config.sys
> 
> IFS=G:\OS2\JFS.IFS /AUTOCHECK:*
> IFS=G:\OS2\HPFS.IFS /CACHE:64 /CRECL:4 /AUTOCHECK:GJ
> 
> By the way, what's ETSCAPE at the start of my LIBPATH?
> 
> LIBPATH=ETSCAPE\PROGRAM;G:\IBMLAN\NETLIB;G:\MUGLIB\DLL;.;G:\LOTUSW4\COMPNENT;G:\LOT
> USW4\ORGANIZE;G:\LOTUSW4\APPROACH;G:\LOTUSW4\123;G:\OS2\DLL;G:\IBMGSK40\LIB;G:\IBMGS
> K\LIB;G:\MPTN\DLL;G:\TCPIP\DLL;G:\IBMCOM\DLL;G:\OS2\MDOS;G:\;G:\OS2\APPS\DLL;G:\JAVA13\JRE\
> DLL;G:\JAVA11\DLL;G:\MMOS2\DLL;G:\IBMINST;G:\NORMAN\OS2;G:\NORMAN\NVC\BIN;G:\LOTUSW4\
> FLG;G:\LOTUSW4\WORDPRO;G:\LOTUSW4\COMPNENT\FLTERS97;J:\BLUECAD1\DLL;G:\TASKBAR;J:\
> Office51;J:\StarOffice;G:\Netscape\SIUTIL;J:\EMBLSH;G:\\DLL;G:\EMX\DLL;G:\;G:\IBMWORKS;
> 
> I discovered that the Text editor that loads everytime I boot has some connection with a program I have 
> installed called RemindU which reminds me of events coming up. I recently added a couple of events and I 
> notice that on opening the text editor these events are shown. Still don't know how to stop this text editor from 
> loading when booting.
> 
> Alan

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

8==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Thu, 27 Dec 2001 21:51:58 +1100 (EST)
Subject: Re: [os2genau] Slow processes in eCS- more...

Alan,
 
> I discovered that the Text editor that loads everytime I boot has some connection with a program I have 
> installed called RemindU which reminds me of events coming up. I recently added a couple of events and I 
> notice that on opening the text editor these events are shown. Still don't know how to stop this text editor from 
> loading when booting.

Check/edit your startup.cmd file in the root directory of your os/2 boot drive.
Otherwise check any CALL and RUN statements in your config.sys and also check 
your startup folder. 

I just did a search for RemindU on Google.

It only came up with a EMAIL reminder service.  This sort of
thing is commonly used to suck you in to giving them live email addresses
they can sell to spammers.

It does not require a program to run on your system other than an email program.

If your RemindU is something different then please supply website, program details.
I also searched hobbes, not known as a program there.

There is RemindMe (I use this but it does not load a text file.)

Where did you get this program from.?

Also, to stop having to answer every little query, just send me your ENTIRE
config.sys file ZIPPED up.  Send it to me direct, please, NOT to this list.

Regards,
BobT.

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/ 

9==============================================

From: "Ian Manners" <newsatos2site dot com>
Date: Thu, 27 Dec 2001 23:50:00 +1100 (EDT)
Subject: Re: [os2genau] Slow processes in eCS

Hi Alan

>IFS=G:\OS2\HPFS.IFS /CACHE:64 /CRECL:4 /AUTOCHECK:GJ

Make this line :-

IFS=G:\OS2\HPFS.IFS /CACHE:2048 /CRECL:32 /AUTOCHECK:GJ

You will notice a big difference in your HD speed, especially
during booting.

>I discovered that the Text editor that loads everytime I boot has some connection with a 
program I have 
>installed called RemindU which reminds me of events coming up. I recently added a 
couple of events and I 
>notice that on opening the text editor these events are shown. Still don't know how to stop 
this text editor from 
>loading when booting.

You will probably find its a Parameter to the program (editor), and it
is probably in your Startup folder or g:\startup.cmd, or even run
from your RemindU program. is it an OS/2 program ?

Cheers
Ian B Manners
http://www.os2site dot com/